import java.io.*; //java girdi cikti sinifini cagir 
import javax.swing.JOptionPane;
 
class if_int 
{ 
public static void main(String args[]) 
 { 
 int x;
 int y; 
 x=Integer.parseInt(JOptionPane.showInputDialog(" x = "));
 y=Integer.parseInt(JOptionPane.showInputDialog(" y = "));
 if(x<y)
 { JOptionPane.showMessageDialog(null,x+" smaller than "+y+"'den küçüktür");}
 else if(x>y)
 { JOptionPane.showMessageDialog(null,x+", "+y+"'den büyüktür");}
  else if(x==y)
 { JOptionPane.showMessageDialog(null,x+", "+y+"'e eşittir");}
}
}

